.gray-box {
    font-size: rem(14);
    line-height: rem(20);
    padding: rem(20);
    border-radius: rem(12);
    background-color: var(--gray);

    &--info {
        padding: rem(24);
        min-height: rem(282);
    }

    &--md {
        padding: rem(24);
    }

    @include media-breakpoint-up(md) {
        padding: rem(40);
        font-size: rem(16);
        line-height: rem(22);

        &--sm {
            padding: rem(20);
        }
        &--md {
            padding: rem(32);
        }

        &--info {
            padding: rem(24) rem(12) rem(24) rem(24);
            font-size: rem(14);
            line-height: rem(20);
        }
    }

    @include media-breakpoint-up(xl) {

        &--md {
            padding: rem(48);
        }

        &--info {
            padding: rem(24);
            font-size: rem(16);
            line-height: rem(22);
        }
    }
}
